package com.dmgame.net.script;

import com.dmgame.net.script.*;
import com.dmgame.net.server.ServerConnectionHandler;

return new ShowConfig();

class ShowConfig extends ServerCommand{

	String getName(){return "showconfig"};

	public boolean perform(Scanner s){
		println("--- begin server configuration ---")
		ServerConnectionHandler.ci.printConfig();
		println("--- end server configuration ---");
		return false
	}
}